@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Nunito:ital,wght@1,500&display=swap');

.nunito{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
}
.nunito-light{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
}
.nunito-medium{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
}
.nunito-semibold{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
}
.nunito-bold{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
}
.nunito-extrabold{
    font-family: 'nunito_sansextrabold';
}
.nunito-black{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 900;
}
.pacifico{
	font-family: 'Pacifico', cursive;
}
.lato{
	font-family: 'Lato', sans-serif;
}
.gotham-bold{
	font-family: 'Gotham-Bold';	
}
.gotham-book{
	font-family: 'GothamBook', 'Gotham-Book';
}
.uppercase{
	text-transform: uppercase;
}
.avenir{
    font-family: 'AvenirNextLTW01RegularRegular';
}
.avenir-demi{
    font-family: "Avenir Demi";
}
.avenir-medium{
    font-family: 'Avenir Next Medium' !important;
}
.avenir-bold{
    font-family: 'AvenirNextLTW01BoldRegular', 'Avenir Next Bold' !important;
}
.avenir-black{
	font-family: 'Avenir Black';
}
.montserrat{
    font-family: 'Montserrat', sans-serif !important;
}
.mac-bold{
    font-family: 'Milk And Clay Bold' !important;
}
.pencil-pusher{
    font-family: 'PencilPusher'!important;
}
.prettysummer {
    font-family: 'Pretty Summer';
}

*{
    outline: none;
}
img{
    max-width: 100%;
    height: auto;
}
html{	
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
:root {
    --glutter: 15px;
    --font-size: 16px;
    --color: #000; 
    --radius: 5px;
    --red: #ec1c24;
    --mike-red: #d93731;
    --yellow: #fff200;
    --green: #43bccc;
    --blue: #1877f2;
    --white: #ffffff;
    --light-gray: #f5f2ef;
    --lighter-gray: #f0f0f0;
    --lighter-gray2: #f5f5f5;
    --lighter-gray3: #f1f1f2;
    --gray: #CCCCCC;
    --middle-gray: #dcdcdc;
    --dark-gray: #aaaaaa;
    --darker-gray: #262626;
    --black: #000000;
    --black2: #101010;
    --full-height: calc(var(--vh, 1vh) * 100);
}

.b-white{
    background-color: var(--white);
}
.b-red{
    background-color: var(--red);
}
.b-mike-red{
    background-color: var(--mike-red);
}
.b-mike-blue{
    background-color: var(--mike-blue);
}
.b-blue{
    background-color: var(--blue);
}
.b-green{
    background-color: var(--green);
}
.b-yellow{
    background-color: var(--yellow);
}
.b-lighter-gray{
    background-color: var(--lighter-gray);
}
.b-light-gray{
    background-color: var(--light-gray);
}
.b-lighter-gray2{
    background-color: var(--lighter-gray2);
}
.b-lighter-gray3{
    background-color: var(--lighter-gray3);
}
.b-middle-gray{
    background-color: var(--middle-gray);
}
.b-gray{
    background-color: var(--gray);
}
.b-dark-gray{
    background-color: var(--dark-gray);
}
.b-black{
    background-color: var(--black);
}
.b-transparent{
    background-color: transparent;
}
.f-white{
    color: var(--white);
}
.f-red{
    color: var(--red);
}
.f-mike-red{
    color: var(--mike-red);
}
.f-green{
    color: var(--green);
}
.f-yellow{
    color: var(--yellow);
}
.f-blue{
    color: var(--blue);
}
.f-light-gray{
    color: var(--light-gray);
}
.f-gray{
    color: var(--gray);
}
.f-middle-gray{
    color: var(--middle-gray);
}
.f-dark-gray{
    color: var(--dark-gray);
}
.f-darker-gray{
    color: var(--darker-gray);
}
.f-black{
    color: var(--black);
}
.f-black2{
    color: var(--black2);
}
.border-white {
    border-color: var(--white);
}
.border-green {
    border-color: var(--green);
}
.border-red {
    border-color: var(--red);
}
.border-mike-red {
    border-color: var(--mike-red);
}
.border-light-gray {
    border-color: var(--light-gray);
}
.border-lighter-gray {
    border-color: var(--lighter-gray);
}
.border-gray {
    border-color: var(--gray);
}
.border-middle-gray {
    border-color: var(--middle-gray);
}
.border-dark-gray {
    border-color: var(--dark-gray);
}
.border-black {
    border-color: var(--black);
}
.h1 {
    font-size: 2rem
}

.h2 {
    font-size: 1.5rem
}

.h3 {
    font-size: 1.25rem
}

.h4 {
    font-size: 1rem
}

.h5 {
    font-size: .875rem
}

.h6 {
    font-size: .75rem
}

.font-family-inherit {
    font-family: inherit
}

.font-size-inherit {
    font-size: inherit
}
.text-decoration-none {
    text-decoration: none !important
}

.bold {
    font-weight: bold;
}

.regular {
    font-weight: normal
}

.italic {
    font-style: italic
}

.caps {
    text-transform: uppercase;
    letter-spacing: .2em;
}

.uppercase {
    text-transform: uppercase;
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.text-justify {
    text-align: justify
}

.nowrap {
    white-space: nowrap
}

.break-word {
    word-wrap: break-word
}

.line-height-1 {
    line-height: 1
}

.line-height-2 {
    line-height: 1.125
}

.line-height-3 {
    line-height: 1.25
}

.line-height-4 {
    line-height: 1.5
}

.list-style-none {
    list-style: none
}

.underline {
    text-decoration: underline
}

.truncate {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-reset {
    list-style: none;
    padding-left: 0;
}

.clickable{
    cursor: pointer;
}

.inline {
    display: inline
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.table {
    display: table
}

.table-cell {
    display: table-cell
}

.overflow-hidden {
    overflow: hidden
}

.overflow-scroll {
    overflow: scroll
}

.overflow-auto {
    overflow: auto
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.float-left {
    float: left
}

.float-right {
    float: right
}

.fit {
    max-width: 100%
}

.max-width-1 {
    max-width: 24rem
}

.max-width-2 {
    max-width: 32rem
}

.max-width-3 {
    max-width: 48rem
}

.max-width-4 {
    max-width: 64rem
}

.border-box {
    box-sizing: border-box
}

.align-baseline {
    vertical-align: baseline
}

.align-top {
    vertical-align: top
}

.align-middle {
    vertical-align: middle
}

.align-bottom {
    vertical-align: bottom
}

.m0 {
    margin: 0
}

.mt0 {
    margin-top: 0
}

.mr0 {
    margin-right: 0
}

.mb0 {
    margin-bottom: 0
}

.ml0 {
    margin-left: 0
}

.mx0 {
    margin-left: 0;
    margin-right: 0
}

.my0 {
    margin-top: 0;
    margin-bottom: 0
}

.m1 {
    margin: .5rem
}

.mt1 {
    margin-top: .5rem
}

.mr1 {
    margin-right: .5rem
}

.mb1 {
    margin-bottom: .5rem
}

.ml1 {
    margin-left: .5rem
}

.mx1 {
    margin-left: .5rem;
    margin-right: .5rem
}

.my1 {
    margin-top: .5rem;
    margin-bottom: .5rem
}

.m2 {
    margin: 1rem
}

.mt2 {
    margin-top: 1rem
}

.mr2 {
    margin-right: 1rem
}

.mb2 {
    margin-bottom: 1rem
}

.ml2 {
    margin-left: 1rem
}

.mx2 {
    margin-left: 1rem;
    margin-right: 1rem
}

.my2 {
    margin-top: 1rem;
    margin-bottom: 1rem
}

.m3 {
    margin: 2rem
}

.mt3 {
    margin-top: 2rem
}

.mr3 {
    margin-right: 2rem
}

.mb3 {
    margin-bottom: 2rem
}

.ml3 {
    margin-left: 2rem
}

.mx3 {
    margin-left: 2rem;
    margin-right: 2rem
}

.my3 {
    margin-top: 2rem;
    margin-bottom: 2rem
}

.m4 {
    margin: 4rem
}

.mt4 {
    margin-top: 4rem
}

.mr4 {
    margin-right: 4rem
}

.mb4 {
    margin-bottom: 4rem
}

.ml4 {
    margin-left: 4rem
}

.mx4 {
    margin-left: 4rem;
    margin-right: 4rem
}

.my4 {
    margin-top: 4rem;
    margin-bottom: 4rem
}

.mxn1 {
    margin-left: -.5rem;
    margin-right: -.5rem;
}

.mxn2 {
    margin-left: -1rem;
    margin-right: -1rem;
}

.mxn3 {
    margin-left: -2rem;
    margin-right: -2rem;
}

.mxn4 {
    margin-left: -4rem;
    margin-right: -4rem;
}

.mt-auto {
    margin-top: auto
}

.mb-auto {
    margin-bottom: auto
}

.ml-auto {
    margin-left: auto
}

.mr-auto {
    margin-right: auto
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.my-auto {
    margin-bottom: auto;
    margin-top: auto;
}

.p0 {
    padding: 0
}

.pt0 {
    padding-top: 0
}

.pr0 {
    padding-right: 0
}

.pb0 {
    padding-bottom: 0
}

.pl0 {
    padding-left: 0
}

.px0 {
    padding-left: 0;
    padding-right: 0
}

.py0 {
    padding-top: 0;
    padding-bottom: 0
}

.p1 {
    padding: .5rem
}

.pt1 {
    padding-top: .5rem
}

.pr1 {
    padding-right: .5rem
}

.pb1 {
    padding-bottom: .5rem
}

.pl1 {
    padding-left: .5rem
}

.py1 {
    padding-top: .5rem;
    padding-bottom: .5rem
}

.px1 {
    padding-left: .5rem;
    padding-right: .5rem
}

.p2 {
    padding: 1rem
}

.pt2 {
    padding-top: 1rem
}

.pr2 {
    padding-right: 1rem
}

.pb2 {
    padding-bottom: 1rem
}

.pl2 {
    padding-left: 1rem
}

.py2 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.px2 {
    padding-left: 1rem;
    padding-right: 1rem
}

.p3 {
    padding: 2rem
}

.pt3 {
    padding-top: 2rem
}

.pr3 {
    padding-right: 2rem
}

.pb3 {
    padding-bottom: 2rem
}

.pl3 {
    padding-left: 2rem
}

.py3 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.px3 {
    padding-left: 2rem;
    padding-right: 2rem
}

.p4 {
    padding: 4rem
}

.pt4 {
    padding-top: 4rem
}

.pr4 {
    padding-right: 4rem
}

.pb4 {
    padding-bottom: 4rem
}

.pl4 {
    padding-left: 4rem
}

.py4 {
    padding-top: 4rem;
    padding-bottom: 4rem
}

.px4 {
    padding-left: 4rem;
    padding-right: 4rem
}

.col {
    float: left;
    box-sizing: border-box;
}

.col-right {
    float: right;
    box-sizing: border-box;
}

.col-1 {
    width: 8.33333%;
}

.col-2 {
    width: 16.66667%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33333%;
}

.col-5 {
    width: 41.66667%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33333%;
}

.col-8 {
    width: 66.66667%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33333%;
}

.col-11 {
    width: 91.66667%;
}

.col-12 {
    width: 100%;
}
.stroke{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 0;
}
.stroke:before{
    content: attr(data-content);
    color: #fff;
    position: absolute;
    z-index: -1;
    text-stroke: 0.08em #fff;
}
.form-field {
    flex-basis: 50%;
    flex-grow: 1;
}
.form-field input, 
.form-field select{
    font-size: 0.875em;
    height: 42px;
    background-color: #fff;
    width: 100%;
    text-indent: 12px;
}
.form-field select{
    background-repeat: no-repeat;
    background-position: calc(100% - 12px) center;
	background-image: url(../images/redesign/down-arrow.png);
	background-image: -webkit-image-set(url("../images/redesign/down-arrow.png") 1x, url("../images/redesign/down-arrow@2x.png") 2x);
    background-size: 13px 8px;
}
.form-field select.selected,
.form-field input{
    color: var(--black);
}
.form-field select,
.form-field ::placeholder{
    opacity: 1;
    color: #aaaaaa;
}
.form-action [type="submit"].button[disabled]{
    opacity: 0.8;
    cursor: not-allowed;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
.image-wrapper:not(.noof) {
    position: relative;
    overflow: hidden;
}
.image-wrapper:not(.noof) > img {
    width: auto;
    height: auto;
    position: absolute;
}
.image-wrapper:not(.noof) > img.contain {
    -o-object-fit: contain;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}
.image-wrapper:not(.noof) > img.cover {
    -o-object-fit: cover;
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
}
@media (min-width: 40em) {

    .sm-col {
        float: left;
        box-sizing: border-box;
    }

    .sm-col-right {
        float: right;
        box-sizing: border-box;
    }

    .sm-col-1 {
        width: 8.33333%;
    }

    .sm-col-2 {
        width: 16.66667%;
    }

    .sm-col-3 {
        width: 25%;
    }

    .sm-col-4 {
        width: 33.33333%;
    }

    .sm-col-5 {
        width: 41.66667%;
    }

    .sm-col-6 {
        width: 50%;
    }

    .sm-col-7 {
        width: 58.33333%;
    }

    .sm-col-8 {
        width: 66.66667%;
    }

    .sm-col-9 {
        width: 75%;
    }

    .sm-col-10 {
        width: 83.33333%;
    }

    .sm-col-11 {
        width: 91.66667%;
    }

    .sm-col-12 {
        width: 100%;
    }

}

@media (min-width: 52em) {

    .md-col {
        float: left;
        box-sizing: border-box;
    }

    .md-col-right {
        float: right;
        box-sizing: border-box;
    }

    .md-col-1 {
        width: 8.33333%;
    }

    .md-col-2 {
        width: 16.66667%;
    }

    .md-col-3 {
        width: 25%;
    }

    .md-col-4 {
        width: 33.33333%;
    }

    .md-col-5 {
        width: 41.66667%;
    }

    .md-col-6 {
        width: 50%;
    }

    .md-col-7 {
        width: 58.33333%;
    }

    .md-col-8 {
        width: 66.66667%;
    }

    .md-col-9 {
        width: 75%;
    }

    .md-col-10 {
        width: 83.33333%;
    }

    .md-col-11 {
        width: 91.66667%;
    }

    .md-col-12 {
        width: 100%;
    }

}

@media (min-width: 64em) {

    .lg-col {
        float: left;
        box-sizing: border-box;
    }

    .lg-col-right {
        float: right;
        box-sizing: border-box;
    }

    .lg-col-1 {
        width: 8.33333%;
    }

    .lg-col-2 {
        width: 16.66667%;
    }

    .lg-col-3 {
        width: 25%;
    }

    .lg-col-4 {
        width: 33.33333%;
    }

    .lg-col-5 {
        width: 41.66667%;
    }

    .lg-col-6 {
        width: 50%;
    }

    .lg-col-7 {
        width: 58.33333%;
    }

    .lg-col-8 {
        width: 66.66667%;
    }

    .lg-col-9 {
        width: 75%;
    }

    .lg-col-10 {
        width: 83.33333%;
    }

    .lg-col-11 {
        width: 91.66667%;
    }

    .lg-col-12 {
        width: 100%;
    }

}
.full-width{
    width: 100%;
}
.full-height{
    height: 100%;
}
.cont-size,
.cont-full {
    width: 100%;
    height: 100%;
}
.height-auto {
    height: auto;
}
.screen-height{
    height: var(--full-height);    
}
.screen-size{
    width: 100vw;
    height: var(--full-height);
}
.events-none{
    pointer-events: none;
}
.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

@media (min-width: 40em) {
    .sm-flex {
        display: flex
    }

    .sm-inline-flex {
        display: inline-flex
    }
}

@media (min-width: 52em) {
    .md-flex {
        display: flex
    }

    .md-inline-flex {
        display: inline-flex
    }
}

@media (min-width: 64em) {
    .lg-flex {
        display: flex
    }

    .lg-inline-flex {
        display: inline-flex
    }
}

.flex-column {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-end {
    align-items: flex-end
}

.items-center {
    align-items: center
}

.items-baseline {
    align-items: baseline
}

.items-stretch {
    align-items: stretch
}

.self-start {
    align-self: flex-start
}

.self-end {
    align-self: flex-end
}

.self-center {
    align-self: center
}

.self-baseline {
    align-self: baseline
}

.self-stretch {
    align-self: stretch
}

.justify-start {
    justify-content: flex-start
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.justify-around {
    justify-content: space-around
}

.justify-evenly {
    justify-content: space-evenly
}

.content-start {
    align-content: flex-start
}

.content-end {
    align-content: flex-end
}

.content-center {
    align-content: center
}

.content-between {
    align-content: space-between
}

.content-around {
    align-content: space-around
}

.content-stretch {
    align-content: stretch
}

.flex-auto {
    flex-shrink: 1;
    flex-grow: 1;
    flex-basis: auto;
    min-width: 0;
    min-height: 0;
}

.flex-none {
    flex: none
}

.order-0 {
    order: 0
}

.order-1 {
    order: 1
}

.order-2 {
    order: 2
}

.order-3 {
    order: 3
}

.order-first {
    order: -1
}

.order-last {
    order: 99999
}

.relative {
    position: relative
}

.absolute {
    position: absolute
}

.fixed {
    position: fixed
}

.top-0 {
    top: 0
}

.right-0 {
    right: 0
}

.bottom-0 {
    bottom: 0
}

.left-0 {
    left: 0
}

.z-1 {
    z-index: -1;
}

.z1 {
    z-index: 1
}

.z2 {
    z-index: 2
}

.z3 {
    z-index: 3
}

.z4 {
    z-index: 4
}

.z9 {
    z-index: 9
}

.border {
    border-style: solid;
    border-width: 1px;
}

.border-top {
    border-top-style: solid;
    border-top-width: 1px;
}

.border-right {
    border-right-style: solid;
    border-right-width: 1px;
}

.border-bottom {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.border-left {
    border-left-style: solid;
    border-left-width: 1px;
}

.border-none {
    border: 0
}
.no-app{
    appearance: none;
    -webkit-appearance: none;
}

.button{
    cursor: pointer;
}
.button:not(.flex):not(.inline-flex):not(.block){
    display: inline-block;
}
button.button{
    appearance: none;
    -webkit-appearance: none;
    outline: none;
}

.not-rounded {
    border-radius: 0
}
.rounded {
    border-radius: var(--radius);
}
.rounded17 {
    border-radius: 17px;
}
.circle {
    border-radius: 50%
}

.rounded-top {
    border-radius: var(--radius) var(--radius) 0 0
}

.rounded-right {
    border-radius: 0 var(--radius) var(--radius) 0
}

.rounded-bottom {
    border-radius: 0 0 var(--radius) var(--radius)
}

.rounded-left {
    border-radius: var(--radius) 0 0 var(--radius)
}

.hide {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}
.dont-show,
.not-visible{
    visibility: hidden;
    opacity: 0;
}
.disp-none {
    display:none;
} 
@media (max-width: 567px) {
    .xs-hide {
        display: none !important
    }
}

@media (min-width: 568px) and (max-width: 767px) {
    .sm-hide {
        display: none !important
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .md-hide {
        display: none !important
    }
}

@media (min-width: 992px) {
    .lg-hide {
        display: none !important
    }
}
.display-none {
    display: none !important
}

.off-screen, .hide {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}